<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!--    打印測試-->
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="炒爐打印測試"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_30"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_test_print_now_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:text="時間："
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_20" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_print_test_project"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="項目"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_20" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/tv_print_test_project"
            android:maxLines="1"
            android:text="@string/print_split_line" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@+id/tv_print_test_project"
            android:maxLines="1"
            android:text="@string/print_split_line" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="測試食品"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_24" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="x1"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_24" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="——測試子食品"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_24" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="x1"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_24" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_print_test_toil"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="Powered by Gingersoft"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_20" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/tv_print_test_toil"
            android:maxLines="1"
            android:text="@string/print_split_line" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@+id/tv_print_test_toil"
            android:maxLines="1"
            android:text="@string/print_split_line" />
    </RelativeLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="(USB)"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_20" />
</LinearLayout>